Bug 2203894 - tellico-3.5.1 is available
Summary: tellico-3.5.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tellico
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: José Matos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-05-15 14:36 UTC by Upstream Release Monitoring
Modified: 2023-09-16 01:40 UTC (History)
2 users (show)

Fixed In Version: tellico-3.5.1-1.fc39 tellico-3.5.1-1.fc38 tellico-3.5.1-1.fc37
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-09-15 18:54:02 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 3.5 (#2203894) (826 bytes, patch)
2023-05-15 14:36 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 3.5.1 (#2203894) (833 bytes, patch)
2023-07-03 22:25 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2023-05-15 14:36:23 UTC
Releases retrieved: 3.5
Upstream release that is considered latest: 3.5
Current version/release in rawhide: 3.4.6-1.fc39
URL: http://tellico-project.org/download/archive

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4950/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/tellico

Comment 1 Upstream Release Monitoring 2023-05-15 14:36:29 UTC
Created attachment 1964655 [details]
Update to 3.5 (#2203894)

Comment 2 Upstream Release Monitoring 2023-05-15 14:51:52 UTC
the-new-hotness/release-monitoring.org's scratch build of tellico-3.5-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=101165491

Comment 3 Upstream Release Monitoring 2023-07-03 22:25:17 UTC
Releases retrieved: 3.5.1
Upstream release that is considered latest: 3.5.1
Current version/release in rawhide: 3.4.6-1.fc39
URL: http://tellico-project.org/download/archive

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4950/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/tellico

Comment 4 Upstream Release Monitoring 2023-07-03 22:25:20 UTC
Created attachment 1973922 [details]
Update to 3.5.1 (#2203894)

Comment 5 Upstream Release Monitoring 2023-07-03 22:39:16 UTC
the-new-hotness/release-monitoring.org's scratch build of tellico-3.5.1-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=102893411

Comment 6 Fedora Update System 2023-09-07 19:49:24 UTC
FEDORA-2023-3bd36d4ab4 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-3bd36d4ab4

Comment 7 Fedora Update System 2023-09-07 19:49:57 UTC
FEDORA-2023-f4f3990879 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-f4f3990879

Comment 8 Fedora Update System 2023-09-07 19:50:25 UTC
FEDORA-2023-0452c5d744 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-0452c5d744

Comment 9 Fedora Update System 2023-09-08 01:28:51 UTC
FEDORA-2023-f4f3990879 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-f4f3990879`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-f4f3990879

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2023-09-08 01:33:34 UTC
FEDORA-2023-0452c5d744 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-0452c5d744`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-0452c5d744

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2023-09-08 01:37:23 UTC
FEDORA-2023-3bd36d4ab4 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-3bd36d4ab4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-3bd36d4ab4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2023-09-15 18:54:02 UTC
FEDORA-2023-3bd36d4ab4 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2023-09-16 01:28:29 UTC
FEDORA-2023-f4f3990879 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2023-09-16 01:40:49 UTC
FEDORA-2023-0452c5d744 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.